.main {
  width: 1200px;
  margin: auto;
}
.main .bread-nav {
  font-size: 14px;
  font-weight: 400;
  color: #999999;
  margin-bottom: 10px;
}
.main .bread-nav .bread-pic {
  width: 12px;
}
.main .main-content {
  position: relative;
}

/* 轮播 */
.main .content-box {
  margin-top: 20px;
  min-height: 100vh;
}
.main .content-box .banner {
  width: 800px;
  height: 450px;
  margin-bottom: 20px;
  position: relative;
  display: inline-block;
}
.main .content-box .swiper-container {
  position: relative;
  width: 100%;
  height: 100%;
}
.main .content-box .swiper-container .swiper-wrapper {
  width: 100%;
  height: 100%;
}
.main .content-box .swiper-container .swiper-wrapper .swiper-slide {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.main .content-box .swiper-container .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 100%;
}
.main .content-box .swiper-container .swiper-wrapper .swiper-slide p {
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 80%;
  padding-right: 20%;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  color: #fff;
  text-indent: 1em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-decoration: none;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.5);
  filter: alpha(opacity=50);
}
.main .content-box .swiper-container .pagination {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 20%;
  text-align: center;
  height: 40px;
  line-height: 40px;
}
.main .content-box .swiper-container .pagination .swiper-pagination-switch {
  display: inline-block;
  width: 7px;
  height: 4px;
  background: #cbcbcb;
  border-radius: 2px;
  margin: 0 3px;
  cursor: pointer;
}
.main .content-box .swiper-container .pagination .swiper-active-switch {
  width: 27px;
  background: #288ae3;
}
/* ------ */

/* 新闻列表 */
.main .content-box .news-list {
  width: 800px;
  margin-bottom: 40px;
}
.content-box .news-list > a {
  display: block;
  background: #f8f9fa;
  margin-bottom: 8px;
}
.main .content-box .news-list .box {
  border-bottom: 1px solid #eee;
}
.main .content-box .news-list .box:last-child {
  border-bottom: none;
}
.main .content-box .news-list .news-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  width: 100%;
  padding: 6px 10px;
  cursor: pointer;
}
/* .main .content-box .news-list .news-item:hover {
  background: #f8f9fa;
} */

.main .content-box .news-list .news-item p {
  width: 82%;
  font-size: 16px;
  line-height: 22px;
  font-family: Microsoft YaHei;
}
.main .content-box .news-list .news-item span {
  display: inline-block;
  font-size: 14px;
  color: #999999;
}
.main .content-box .news-list .news-item:hover p {
  color: #288ae3;
}
.main .content-box .news-list .news-item:hover span {
  color: #288ae3;
}

.main .content-box .news-list .news-item .news-content {
  height: 112px;
}

.main .content-box .news-list .news-item .news-content img {
  box-sizing: border-box;
  width: 200px;
  height: 112px;
  margin-right: 16px;
}

.main .content-box .news-list .news-item:hover .news-content img {
  border: 2px solid #fcb231;
}

.main .content-box .news-list .news-item .news-content div {
  width: 570px;
  height: 100%;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  line-height: 26px;
}
.main .content-box .news-list .news-item .news-content div > p {
  max-height: 78px;
  overflow: hidden;
}
.main .content-box .news-list .news-item .content {
  position: relative;
}
.main .content-box .news-list .news-item .content .time {
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.main .content-box .news-list .news-item .news-content div span {
  font-size: 12px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
  line-height: 22px;
  margin-top: 25px;
}

p.line {
  margin-top: 20px;
}

/* 详情右边推荐部分 */
.main .recommend-box {
  width: 325px;
}

.main .recommend-box .recommend-title {
  background: url("../images/recommend-bg.png") no-repeat left;
  width: 325px;
  height: 26px;
  padding-left: 16px;
  font-size: 24px;
  font-weight: bold;
  color: #288ae3;
  line-height: 26px;
}
.main .recommend-box .recommend-title a {
  color: #288ae3;
}
.main .recommend-box .recommend-list {
  margin: 28px auto 34px;
  min-height: 154px;
}
/* 无图新闻列表 */
.main .recommend-box .type-one .recommend-list .item {
  display: inline-block;
  box-sizing: border-box;
  max-width: 100%;
  position: relative;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  line-height: 22px;
  padding-left: 10px;
  margin-bottom: 11px;
  cursor: pointer;
}
.main .recommend-box .type-one .recommend-list .item:before {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -2px;
  content: "";
  width: 4px;
  height: 4px;
  background-color: #666666;
}
.main .recommend-box .type-one .recommend-list .item:hover:before {
  background-color: #288ae3;
}
.main .recommend-box .type-one .recommend-list .item:hover {
  color: #288ae3;
}

/* 全是图新闻列表 */
.main .recommend-box .type-two .recommend-list {
  margin-left: -12px;
  margin-top: 16px;
}
.main .recommend-box .type-two .recommend-list .item {
  float: left;
  width: 156px;
  height: 87px;
  margin: 12px 0 0 12px;
}
.main .recommend-box .type-two .recommend-list .item img {
  width: 100%;
  height: 100%;
  vertical-align: top;
}

/* 单图新闻列表 */
.main .recommend-box .type-three .recommend-list .item {
  display: block;
  margin-bottom: 10px;
  color: #666666;
}
.main .recommend-box .type-three .recommend-list .item:hover {
  color: #288ae3;
}
.main .recommend-box .type-three .recommend-list .item:last-child {
  margin-bottom: 0px;
}

.main .recommend-box .type-three .recommend-list .item .pic {
  float: left;
  width: 150px;
  height: 84px;
}
.main .recommend-box .type-three .recommend-list .item .pic img {
  width: 100%;
  height: 100%;
  vertical-align: top;
}
.main .recommend-box .type-three .recommend-list .item .text {
  float: right;
  width: 161px;
  height: 74px;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  overflow: hidden;
}
/* 面包屑 */
.bread-nav {
  width: 1200px;
  margin: auto;
  margin-bottom: 20px;
  margin-top: 25px;
  height: 22px;
  line-height: 22px;
}
.bread-nav img {
  width: 12px;
  vertical-align: baseline;
}
.bread-nav .title {
  color: #999999;
}
.bread-nav .posit {
  font-size: 14px;
  color: #288ae3;
  margin-left: 11px;
}
.bread-nav .posit a {
  font-size: 14px;
  color: #236fab;
}
/*  */
#position a {
  color: #999;
}
#position a:last-of-type {
  color: #288ae3;
}
